﻿    
.menuContainer {
    background: #9F224E;
    box-shadow: 0 3px 3px 0 #caccd2;
    height: 42px;
    margin: 0 auto;
    position: relative;
    width: 1000px;
    z-index: 3;
    margin-bottom: 10px;
}

.menu-page .menuContainer .contentmenu {    clear: both;
    margin: 0 auto;
    width: 1024px;
}

.menu-page .menuContainer ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

    .menu-page .menuContainer ul li {
        background: rgba(0, 0, 0, 0) url("../images/bg-menu.png") no-repeat scroll right center;
        float: left;
    }

        .menu-page .menuContainer ul li.home {
            margin-top: 12px !important;
        }

            .menu-page .menuContainer ul li.home a {
                padding: 0 20px !important;
            }

        .menu-page .menuContainer ul li:last-child, .menu-page .menuContainer ul li.last {
            background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        }

        .menu-page .menuContainer ul li a {
            display: block;
            text-decoration: none;
        }

            .menu-page .menuContainer ul li a span {
                color: #fff;
                display: block;
                font: 15px 'Roboto',Arial,Helvetica,sans-serif;
                padding: 0 18px;
                text-transform: uppercase;
                line-height: 42px;
            }

            .menu-page .menuContainer ul li a:hover span, .menu-page .menuContainer ul li a.actived span {
                /*background: rgba(0, 0, 0, 0) url("../img/menu-hover.gif") repeat-x scroll center top;*/
            }

        .menu-page .menuContainer ul li > ul li {
            background: #9F224E;
            border-bottom: 1px solid #af224e !important;
        }

            .menu-page .menuContainer ul li > ul li.last, .menu-page .menuContainer ul li > ul li:last-child {
                background: #9F224E;
            }


#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    line-height: 1;
    display: block;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

    #cssmenu:after,
    #cssmenu > ul:after {
        content: ".";
        display: block;
        clear: both;
        visibility: hidden;
        line-height: 0;
        height: 0;
    }

    #cssmenu #menu-button {
        display: none;
    }

#cssmenu {
    width: auto;
}

    #cssmenu > ul {
        height: 42px;
    }

    #cssmenu.align-right > ul > li {
        float: right;
    }

    #cssmenu > ul > li {
        float: left;
        display: inline-block;
    }

    #cssmenu.align-center > ul {
        float: none;
        text-align: center;
    }

        #cssmenu.align-center > ul > li {
            float: none;
        }

    #cssmenu.align-center ul ul {
        text-align: left;
    }

    #cssmenu > ul > li > a {
        text-decoration: none;
        color: #d3eced;
        text-transform: uppercase;
    }

        #cssmenu > ul > li:hover > a,
        #cssmenu > ul > li > a:hover,
        #cssmenu > ul > li.active > a {
            color: #ffffff;
        }

    #cssmenu > ul > li.has-sub > a {
        /*padding-right: 45px;*/
    }

        #cssmenu > ul > li.has-sub > a::after {
            content: "";
            position: absolute;
            width: 0;
            height: 0;
            top: 22px;
        }

    #cssmenu > ul > li.has-sub.active > a::after,
    #cssmenu > ul > li.has-sub:hover > a {
        border-top-color: #ffffff;
    }

    #cssmenu ul ul {
        position: absolute;
        left: -9999px;
        padding-top: 1px;
        font-size: 13px;
    }

    #cssmenu.align-right ul ul {
        text-align: right;
    }

    #cssmenu > ul > li > ul::after {
        content: "";
        position: absolute;
        width: 0;
        height: 0;
        top: 0px;
    }

    #cssmenu.align-right > ul > li > ul::after {
        left: auto;
        right: 20px;
    }

    #cssmenu ul ul ul::after {
        content: "";
        position: absolute;
        width: 0;
        height: 0;
        top: 11px;
        left: -4px;
    }

    #cssmenu.align-right ul ul ul::after {
        left: auto;
        right: -4px;
    }

    #cssmenu > ul > li > ul {
        /*top: 120px;*/
    }

    #cssmenu > ul > li:hover > ul {
        /*top: 52px;*/
        left: 0;
        opacity: 1;
    }

    #cssmenu.align-right > ul > li:hover > ul {
        left: auto;
        right: 0;
    }

    #cssmenu ul ul ul {
        padding-top: 0;
        padding-left: 6px;
    }

    #cssmenu.align-right ul ul ul {
        padding-right: 6px;
    }

    #cssmenu ul ul > li:hover > ul {
        left: 180px;
        top: 0;
        opacity: 1;
    }

    #cssmenu.align-right ul ul > li:hover > ul {
        left: auto;
        right: 100%;
        opacity: 1;
    }

    #cssmenu ul ul li a {
        text-decoration: none;
        padding: 10px 10px;
        width: 250px;
        color: #FFF;
        font-size: 15px;
        line-height: 18px;
    }

    #cssmenu ul ul li:hover > a,
    #cssmenu ul ul li.active > a {
        color: #fff;
    }

    #cssmenu ul ul li:first-child > a {
    }

    #cssmenu ul ul li:last-child > a {
    }

    #cssmenu > ul > li > ul::after {
        position: absolute;
        display: block;
    }

    #cssmenu ul ul li.has-sub > a::after {
        content: "";
        position: absolute;
        width: 0;
        height: 0;
        right: 17px;
    }

    #cssmenu.align-right ul ul li.has-sub > a::after {
        right: auto;
        left: 17px;
    }

    #cssmenu ul ul li.has-sub.active > a::after,
    #cssmenu ul ul li.has-sub:hover > a::after {
        border-left-color: #333333;
    }

    #cssmenu.align-right ul ul li.has-sub.active > a::after,
    #cssmenu.align-right ul ul li.has-sub:hover > a::after {
    }

/*@media all and (max-width: 800px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
    #cssmenu {
        background: #39b1cc;
    }

        #cssmenu > ul {
            display: none;
        }

            #cssmenu > ul.open {
                display: block;
                border-top: 1px solid rgba(0, 0, 0, 0.1);
            }

        #cssmenu.align-right > ul {
            float: none;
        }

        #cssmenu.align-center > ul {
            text-align: left;
        }

        #cssmenu > ul > li,
        #cssmenu.align-right > ul > li {
            float: none;
            display: block;
        }

            #cssmenu > ul > li > a {
                padding: 18px 25px 18px 25px;
                border-right: 0;
            }

            #cssmenu > ul > li:hover > a,
            #cssmenu > ul > li.active > a {
                background: rgba(0, 0, 0, 0.1);
            }

        #cssmenu #menu-button {
            display: block;
            text-decoration: none;
            font-size: 13px;
            font-weight: 700;
            color: #d3eced;
            padding: 18px 25px 18px 25px;
            text-transform: uppercase;
            letter-spacing: 1px;
            background: url('images/bg.png');
            cursor: pointer;
        }

        #cssmenu ul ul,
        #cssmenu ul li:hover > ul,
        #cssmenu > ul > li > ul,
        #cssmenu ul ul ul,
        #cssmenu ul ul li:hover > ul,
        #cssmenu.align-right ul ul,
        #cssmenu.align-right ul li:hover > ul,
        #cssmenu.align-right > ul > li > ul,
        #cssmenu.align-right ul ul ul,
        #cssmenu.align-right ul ul li:hover > ul {
            left: 0;
            right: auto;
            top: auto;
            opacity: 1;
            width: 100%;
            padding: 0;
            position: relative;
            text-align: left;
        }

            #cssmenu ul ul li {
                width: 100%;
            }

                #cssmenu ul ul li a {
                    width: 100%;
                    box-shadow: none;
                }

            #cssmenu ul ul ul li a {
                padding-left: 45px;
            }

            #cssmenu ul ul li:first-child > a,
            #cssmenu ul ul li:last-child > a {
                border-radius: 0;
            }

        #cssmenu #menu-button::after {
            display: block;
            content: '';
            position: absolute;
            height: 3px;
            width: 22px;
            border-top: 2px solid #d3eced;
            border-bottom: 2px solid #d3eced;
            right: 25px;
            top: 18px;
        }

        #cssmenu #menu-button::before {
            display: block;
            content: '';
            position: absolute;
            height: 3px;
            width: 22px;
            border-top: 2px solid #d3eced;
            right: 25px;
            top: 28px;
        }

        #cssmenu > ul > li.has-sub > a::after,
        #cssmenu ul ul li.has-sub > a::after {
            display: none;
        }
}*/
